body {
background-color: #fff;
background-image: url(""), url("");
background-repeat: repeat-y, repeat;
background-position: top 0px center, bottom left;
background-size: auto, auto;
font-family: "SUSE Mono", sans-serif;
font-size: 17px;
color: #888;
margin: 0px auto 0px 0px;
text-align: left;
line-height: 22px;
}

#container {
background: #fff url() repeat;
padding: 30px 0px 0px 0px;
width: 100%;
margin-left: auto;
margin-right: auto;
overflow: auto;
}

#main {
background: #fff url() repeat;
padding: 10px 0px 40px 0px;
width: 947px;
margin: -40px auto 0px auto;
overflow: auto;
}

#header {
letter-spacing: 3px;
padding: 0px 0px 0px 0px;
background: #eee url(https://static.tumblr.com/xjqjg7j/TfFmxu62l/04.png) repeat center;
color: #fffb00;
width: 100%;
height: 170px;
margin: -22px auto 0px auto;
border-bottom: 1px solid #eee;
}

.headerh1 {
font-size: 58px;
text-align: center;
width: 960px;
height: 90vh;
padding: 70px 0px 0px 0px;
margin: 0px auto 0px auto;
letter-spacing: 10px;
color: #fff;
font-family: "Turret Road", sans-serif;
font-weight: bold;
background: transparent;
text-shadow: 3px 3px 0px #ce3121, 
6px 6px 0px #c69400, 
8px 8px 0px #6badc6
}

#content {
width: 670px;
float: left;
padding: 0px;
margin-top: -20px;
}

#sidebar {
width: 250px;
float: right;
margin-top: 60px;
}

.sobre {
width: 250px;
padding: 0px;
}

.actualmente {
width: 250px;
padding: 0px;
margin-top: 20px;
}

.enlace {
width: 250px;
margin-top: 20px;
padding: 0px;
}

.title {
background: #efb510 url('') repeat center;
padding: 10px 5px 10px 5px;
margin: 40px 0px 15px 0px;
font-weight: bold;
text-align: center;
text-transform: uppercase;
font-size: 25px; 
letter-spacing: 2px;
color: #fcedd8;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom: 3px solid #c69400;
}

b, u {
color: #941000;
}

i, s {
color: #a57b00;
}

a {
-moz-outline-style: none; 
box-shadow: inset 0 0 0 0 #54b3d6;
color: #00426b;
padding: 0 .25rem;
margin: 0 -.25rem;
transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}

a:hover {
color: #fff;
box-shadow: inset 200px 0 0 0 #00426b;
}

#entry {
width: 670px;
float: left;
padding: 0px;
margin: 40px auto 0px auto;
text-align: justify;
}

#entry img {
max-width: 500px;
padding: 5px;
border: 1px solid #888;
}

#footer {
padding: 20px 0px 20px 0px;
text-align: center;
background: #eee url(https://static.tumblr.com/xjqjg7j/TfFmxu62l/04.png) repeat;
width: 100%;
margin: 0px auto 0px auto;
border-top: 1px solid #eee;
}

::-webkit-scrollbar {
width: 10px;
height: 10px;
}

::-webkit-scrollbar-thumb {
background: linear-gradient(90deg, rgba(238,238,238,1) 38%, rgba(206,206,206,1) 62%);
border: 1.5px solid #888888;
border-radius: 5px;
}

::-webkit-scrollbar-track {
background: linear-gradient(90deg, rgba(230,230,230,1) 6%, rgba(240,240,240,1) 18%);
}

::-webkit-scrollbar-button {
display: block;
width: 14px;
height: 16px;
}

::-webkit-scrollbar-button:vertical:start:decrement {
display: none;
background: white;
background-image: url("https://dl.dropbox.com/s/vtnpkuealr2f7u4/whc8iy3_d.png");
border: 1.5px solid #888888;
border-radius: 5px;
}

::-webkit-scrollbar-button:vertical:start:increment {
display: none;
}

::-webkit-scrollbar-button:vertical:end:decrement {
display: none;
}

::-webkit-scrollbar-button:vertical:end:increment {
display: none;
background: white;
background-image: url("https://dl.dropbox.com/s/vtnpkuealr2f7u4/whc8iy3_d.png");
border: 1.5px solid #888888;
border-radius: 5px;
}